@charset "utf-8";
body {
	background-color: #19242d;
	margin: 0px;
	background-image: url(../images/background_long.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
}


#wrapper {
	margin: 0px;
	width: 100%;
	padding: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bodybottom {
	background-image: url(../images/bodybottom.jpg);
	height: 60px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center;
	background-repeat: no-repeat;
}

#header {
	background-color: #333333;
	background-image: none;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
}
#body {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#tosholder {
	font-family: Arial, Helvetica, sans-serif;
	height: 800px;
	width: 760px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#blackline {
	background-color: #000;
	height: 2px;
	width: 100%;
}
#socialbar {
	background-color: #222222;
	height: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}
#squigbar {
	background-color: #0057da;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}
#vertsep {
	float: left;
	height: 60px;
	width: 2px;
	background-image: url(../images/vertsep.jpg);
}

#socialcoltitle {
	font-size: 24px;
}
#socialcol {
	width: 265px;
	float: left;
}



#game {
	background-color: #000;
	height: 600px;
	width: 800px;
}
#brushedbar {
	background-image: url(../images/brushedbar.jpg);
	height: 15px;
}

#footercenter {
	height: 200px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footercol {
	width: 280px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #C5D2DE;
	text-shadow: 1px 1px 1px #000;
	font-size: 12px;
	text-align: center;

}
#newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-shadow: 1px 1px 1px #000;
	color: #666;
}

#footercopyright {
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C5D2DE;
	text-align: center;
	line-height: 22px;
}
#footercoltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #C5D2DE;
}
#footercoltitle a {
	color: #C5D2DE;
	text-decoration: none;
}

#versionnum {
	position: absolute;
	top: 96px;
	right: 693px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C5D2DE;
	width: 100px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
#adslot_ad {
	background-color: #000;
	height: 90px;
	width: 728px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:absolute;
	top:24px;
	left:36px;
}
#adslot_spacer {
	height: 5px;
}

#adslot_img_nondx {
	background-image: url(../images/nondxad.jpg);
	height: 120px;
	position:relative;
}
#adslot_img_dx {
	background-image: url(../images/dxad.jpg);
	height: 60px;
}




.type{
	width:800px;
	height:245px;
	margin-left:auto;
	margin-right:auto;
	background-color:#2A2A2A;
	position:relative;
}

.type_grey{
	background-color:#222;
}

.type_info_odd{
	position:absolute;
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:30px;
	font-weight:700;
	cursor: pointer;
	top: 35px;
	left:40px;
}

.type_info_even{
	position:absolute;
	font-family: 'Open Sans', sans-serif;
	color:#AAA;
	font-size:30px;
	font-weight:700;
	cursor: pointer;
	top: 30px;
	left:360px;
}

.type_text{
	font-family: 'Open Sans', sans-serif;
	color:#CCC;
	font-size:30px;
	font-weight:700;
	cursor: pointer;
}
.type_text a{
	text-decoration:none;
	color:#CCC;
}

.type_desc{
	width:400px;
	font-family: 'Open Sans', sans-serif;
	color: #AAA;
	text-shadow: 1px 1px 1px #000;
	font-size:18px;
	font-weight:400;
}

.type_btn{
	position:relative;
	top:10px;
	left:-5px;
	width:160px;
	height:30px;
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:20px;
	font-weight:700;
	background-color:#589aff;
	border-radius:10px;
	color:#FFF;
	text-shadow: 1px 1px 2px #006666;
	text-align:center;
	cursor: pointer;
}
.type_btn a{
	text-decoration:none;
	color:#FFF;
}

.type_img{
	position:absolute;
	width:300px;
	height:200px;
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:40px;
	font-weight:700;
	background-color:#589aff;
	border:2px solid #444;
}
.type_img_odd{
	top: 20px;
	left:475px;
}
.type_img_even{
	top: 20px;
	left:20px;
}





#news {
	background-color: #222222;
}
#newsitem{
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	text-shadow: 1px 1px 1px #000;
}
#newsitem a {
	color: #CCC;
}


#greyspacer {
	background-color: #222222;
	height: 20px;
}
#adslot {

}

#newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CCC;
	text-shadow: 1px 1px 1px #000;
}


#newssep {
	background-image: url(../images/newssep.png);
	height: 40px;
}






#footer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 260px;
	background-image: url(../images/footerback.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #1A242E;
}
#footercolinside {
	width: 150px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footerlogoholder {
	width: 270px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}

#googleplus_badge {
	position: absolute;
	top: 50px;
	width: 80px;
	right: -13px;
}

#fblike {
	position: absolute;
	top: 70px;
	width: 80px;
	right: 7px;
}

#twitter_badge {
	position: absolute;
	top: 95px;
	width: 80px;
	right: 12px;
}
